body
{
  background-color: #EDEDED;
  font-family: sans-serif;
  color: #000000;
  margin: 0;
  padding: 0;
  text-align: left;
}

img.right
{
  float: left;
  margin-left: 0px;
  margin-right: 30px;
}

p
{
  text-align: justify;
}

table
{
  border-collapse: separate;
  border: 4px solid gray;
  border-spacing: 1px;
  empty-cells: show;
  margin-left: auto;
  margin-right: auto;
}

td, th
{
  border: inset 2px;
  padding: 5px;
}

table.blank
{
  border-collapse: separate;
  border: 0px;
  border-spacing: 0px;
  empty-cells: show;
  margin-left: auto;
  margin-right: auto;
}

table.ingredients
{
  border-collapse: separate;
  border: 0px;
  border-spacing: 0px;
  empty-cells: show;
  margin-left: 50px;
}

td.ingrnum
{
  border: 0px;
  padding: 0px;
  padding-right: 5px;
  text-align: right;
}

td.ingr
{
  border: 0px;
  padding: 0px;
}

td.blank
{
  border: 0px;
  padding: 8px;
}

td.nopad
{
  border: 0px;
  padding: 0px;
}

.border
{
  background-color: #1421AD;
  color: #EDEDED;
}

.main
{
  background-color: #FFFFFF;
  color: #000000;
  padding: 20px;
  text-align: left;
}

a.hidden
{
  color: #000000;
  text-decoration: none;
}

a:hover, a:active
{
  color: #1421AD;
  text-decoration: underline;
}

a.footer
{
  color: #EDEDED;
  text-decoration: none;
}

a.footer:hover, a.footer:active
{
  color: #FF0000;
  text-decoration: underline;
}

blockquote.informational
{
  background-color: #EDEDED;
  border: thin solid black;
  padding: 10px;
  margin-left: 10%;
  margin-right: 10%;
}
